XMLWriter::startCData
XMLWriter::startDocument
XMLWriter Functions
PHP Manual

# XMLWriter::startComment

# xmlwriter_start_comment

Create start comment

### Description

Object oriented style

bool XMLWriter::startComment ( void )

Procedural style

bool xmlwriter_start_comment ( resource `$xmlwriter` )

Starts a comment.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri or xmlwriter_open_memory.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::endComment
- XMLWriter::writeComment